"IDS_CLOSE" = "閉じる";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "セッションをキャンセル";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "サポーターの情報を確認しました。";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "続行";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "国名";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "サポーターの元の場所を確認できません";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "メール アドレス";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "メール アドレスを確認できません";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "アカウントの種類";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "商用アカウント";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "アカウントの種類を検出できません";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "無料アカウント";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "エキスパートの詳細";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "不明";
